Skip to main content
POST
/
v1
/
custom-fields
Criar um novo campo customizado
curl --request POST \
  --url https://api.nuvia.ai/v1/custom-fields \
  --header 'Authorization: Bearer <token>'
{
  "_id": {},
  "title": "<string>",
  "slug": "<string>",
  "description": "<string>",
  "company": {
    "_id": {},
    "name": "<string>",
    "channels": [],
    "agent_flows": [
      {
        "_id": {},
        "name": "<string>",
        "url": "<string>",
        "specialist_url": "<string>"
      }
    ],
    "description": "<string>",
    "general_config": {}
  }
}

Authorizations

Authorization
string
header
required

Token JWT de autenticação

Response

Campo customizado criado com sucesso

_id
object
required
title
string
required
slug
string
required
type
enum<string>
required
Available options:
text,
date,
number
context
enum<string>
required
Available options:
conversation,
contact,
mixed
description
string
required
company
object
required